import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HazardRemediationComponent } from './hazard-remediation.component';

describe('HazardRemediationComponent', () => {
  let component: HazardRemediationComponent;
  let fixture: ComponentFixture<HazardRemediationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [HazardRemediationComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(HazardRemediationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
